aiohappyeyeballs==2.6.1
aiohttp==3.12.13
aiosignal==1.3.2
asttokens==3.0.0
attrs==25.3.0
certifi==2025.6.15
charset-normalizer==3.4.2
comm==0.2.2
contourpy==1.3.2
cycler==0.12.1
debugpy==1.8.14
decorator==5.2.1
executing==2.2.0
fastjsonschema==2.21.1
flexcache==0.3
flexparser==0.4
fonttools==4.58.4
frozenlist==1.7.0
idna==3.10
imageio==2.37.0
ipykernel==6.29.5
ipython==9.3.0
ipython_pygments_lexers==1.1.1
ipywidgets==8.1.7
jedi==0.19.2
jsonschema==4.24.0
jsonschema-specifications==2025.4.1
jupyter_client==8.6.3
jupyter_core==5.8.1
jupyterlab_widgets==3.0.15
kiwisolver==1.4.8
magpylib==5.1.1
matplotlib==3.10.3
matplotlib-inline==0.1.7
more-itertools==10.7.0
msgpack==1.1.1
multidict==6.5.0
narwhals==1.43.1
nbformat==5.10.4
nest-asyncio==1.6.0
numpy==2.2.6
opencv-python==4.12.0.88
packaging==25.0
parso==0.8.4
pexpect==4.9.0
pillow==11.2.1
Pint==0.24.4
platformdirs==4.3.8
plotly==6.1.2
pooch==1.8.2
prompt_toolkit==3.0.51
propcache==0.3.2
psutil==7.0.0
ptyprocess==0.7.0
pure_eval==0.2.3
Pygments==2.19.2
pyparsing==3.2.3
python-dateutil==2.9.0.post0
pyvista==0.45.2
PyYAML==6.0.2
pyzmq==27.0.0
referencing==0.36.2
requests==2.32.4
rpds-py==0.25.1
scipy==1.16.0
scooby==0.10.1
six==1.17.0
stack-data==0.6.3
tornado==6.5.1
traitlets==5.14.3
trame==3.10.2
trame-client==3.9.1
trame-common==1.0.0
trame-server==3.4.2
trame-vtk==2.8.17
trame-vuetify==3.0.1
typing_extensions==4.14.0
urllib3==2.5.0
vtk==9.4.2
wcwidth==0.2.13
widgetsnbextension==4.0.14
wslink==2.3.4
yarl==1.20.1
